tile.betterfurnacesreforged.iron_furnace.name=§fFornalha de ferro
tile.betterfurnacesreforged.gold_furnace.name=§fFornalha de ouro
tile.betterfurnacesreforged.diamond_furnace.name=§fFornalha de diamante
tile.betterfurnacesreforged.netherhot_furnace.name=§fFornalha do nether
tile.betterfurnacesreforged.extreme_furnace.name=§fFornalha extrema
tile.betterfurnacesreforged.extreme_forge.name=§fForja extrema
item.betterfurnacesreforged.color_upgrade.name=§fMelhoria de coloração
itemGroup.betterfurnacesreforged=§fBetter Furnaces Reforged
gui.betterfurnacesreforged.done=§fConcluído
gui.betterfurnacesreforged.color.red=§fVermelho:
gui.betterfurnacesreforged.color.green=§fVerde:
gui.betterfurnacesreforged.color.blue=§fAzul:
